--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates directory for cached files unless it exists.
full_name: Merb::Cache::FileStore::new
is_singleton: true
name: new
params: (config = {})
visibility: public
